Overlay for WordStar CP/M Release 4 for use under the MYZ80 CP/M 
emulator on IBM-AT compatible machines.  After your WordStar 
receives a copy of this overlay, several video attributes will be 
used so that you can see the effect of various printer code 
toggles, such as ^PB (boldfacing), ^PS (underlining), etc.  Text 
within marked blocks is in reverse video.
